<nav class="o-menu-social">
    <ul class="o-menu-social__list">
        <li class="o-menu-social__item">
            <a href="" target="_blank" rel="noopener" class="o-menu-social__link">
                <span class="sr-only">Facebook</span>
                <i class="icon icon-facebook" aria-hidden="true"></i>
            </a>
        </li>
        <li class="o-menu-social__item">
            <a href="" target="_blank" rel="noopener" class="o-menu-social__link">
                <span class="sr-only">Twitter</span>
                <i class="icon icon-twitter" aria-hidden="true"></i>
            </a>
        </li>
        <li class="o-menu-social__item">
            <a href="" target="_blank" rel="noopener" class="o-menu-social__link">
                <span class="sr-only">Instagram</span>
                <i class="icon icon-instagram" aria-hidden="true"></i>
            </a>
        </li>
        <li class="o-menu-social__item">
            <a href="" target="_blank" rel="noopener" class="o-menu-social__link">
                <span class="sr-only">YouTube</span>
                <i class="icon icon-youtube" aria-hidden="true"></i>
            </a>
        </li>
    </ul>
</nav>